Subject: uucp 1.04 - looking for tester, _complete_ (better)version
From: [email-masked] (Andreas Klemm)
Date: 18 Jan 1994 21:42:18 +0200
Newsgroups: comp.os.linux.announce

Hello Linux fans !

I'm looking for test sites for my taylor uucp package.

Compared with other uucp packages it's _complete_, has good default 
configuration and comes with the taylor uucp contributed software ...

It's compiled on a Slackware 1.1.1 system using 

	- gcc-2.5.7	CFLAGS=-pipe -s -fomit-frame-pointer -O2
			LDLAGS=-s
	- gas-2.2
	- ld.so
	- libc.so.4.4.4

	Size: 582 KB.

Why another uucp package ?
--------------------------

o  I have made efforts to create *well documented* configuration
   files, to make uucp configuration easier for ``newbees'' 
   and ``oldbees'', too ;-)

o  My package offers faster data transfer rates ( >50 Bytes/sec.)
   in comparison to the original package (using G proto).
   I would be interested in hearing if YOU made the same
   experiences...

o  This package isn't missing the uulog program ;-)

o  I used Taylor Configuration instead of BNU/HDB. I think this offers 
   more advantages since this way it's possible to make use of the 
   contributed software, that comes with taylor uucp 1.04:

	uurate  - Report Taylor UUCP statistics
	uuspeed - a script to parse a Taylor UUCP Stats file into 
		  pretty results.
	uuclean - uucp housekeeping (yet untestet)
	uusnap  - tool to display the activities of the connected systems.
	uutraf  - uucp traffic statistic (requires perl)
	uutry   - try calling an uucp neighbor with lots of debugging
		  output
	xchat	- Extended chat processor (yet untested)

o  UUCP texinfo file ``uucp.texi'' is included. So you can make helpfiles 
   for the ``info'' browsing system using ``makeinfo'' (that comes with 
   slackware) and create high quality documentation using TeX and the
   GNU texinfo.tex macro package.
------------------------------------------------------------------------

Send me a mail if you like to give this package a try.

Then I'll give you the ftp address and the complete path.

Bye

	Andreas ///

-- 
Andreas Klemm                 /\/\____ Wiechers & Partner Datentechnik GmbH 
[email-masked] ___/\/\/     [email-masked] (Unix Support)

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.